(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[    184897,       5689]
NotebookOptionsPosition[    175271,       5444]
NotebookOutlinePosition[    175647,       5461]
CellTagsIndexPosition[    175604,       5458]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\:6955\:5186\:30ac\:30f3\:30de\:95a2\:6570", "Section",
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7"],

Cell[TextData[StyleBox["\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\
\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:ff08\:76ee\:3000\
\:6b21\:ff09\n\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\:3000\
\:3000\:3000\:3000\:3000\:3000\:3000\:3000\[Section]1\:3000\:6955\:5186\:30ac\
\:30f3\:30de\:56e0\:5b50",
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]], "Text"],

Cell[BoxData[
 RowBox[{"<<", 
  StyleBox["Graphics`FunctionPlot`",
   FontWeight->"Bold"]}]], "Input"],

Cell[BoxData[
 RowBox[{"<<", 
  "EllipticSpecialFunctions`EllipticElementaryFunction`"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tau", "[", "q_", "]"}], ":=", 
   RowBox[{
    RowBox[{"Log", "[", "q", "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"2", " ", "Pi", " ", "I"}], ")"}]}]}], ";"}]], "Input",
 FontColor->RGBColor[0, 0, 1]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["\[Section]1",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
  FontSize->16,
  FontWeight->"Plain"],
 StyleBox["\:3000",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
  FontSize->16],
 StyleBox["\:6955\:5186\:30ac\:30f3\:30de\:95a2\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7"]
}], "Subsubtitle",
 FontFamily->
  "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W7",
 Background->RGBColor[0.454902, 0.666667, 0.878431]],

Cell[TextData[{
 StyleBox["\[CapitalGamma]",
  FontSize->15,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSize->14,
  FontSlant->"Italic"],
 StyleBox["(",
  FontSize->15],
 StyleBox[" ",
  FontSize->6],
 StyleBox["z",
  FontSize->16,
  FontSlant->"Italic"],
 StyleBox[" ",
  FontSize->8],
 "; ",
 StyleBox["{",
  FontSize->13],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["\[Tau]",
     FontSize->14], "0"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox[" ",
  FontSize->6],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["\[Tau]",
     FontSize->14], "1"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 StyleBox["}",
  FontSize->13],
 StyleBox[")",
  FontSize->15]
}], "Text",
 CellChangeTimes->{{3.584962234685957*^9, 3.584962277461232*^9}, {
  3.58496235029776*^9, 3.5849623818410153`*^9}},
 FontFamily->"CenturyOldst",
 Background->RGBColor[0.690196, 0.690196, 0.866667]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGamma1", "=", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0010.png\>\"", ",", "acp3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0010.jpeg\>\"", ",", "acp3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acl3dEllipticGamma1", "=", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.5", " ", "I"}]}], ",", 
       RowBox[{"1", "+", 
        RowBox[{"0.7", " ", "I"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "20"}]}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.6", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "5"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0020.png\>\"", ",", "acl3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0020.jpeg\>\"", ",", "acl3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGamma1", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0030.png\>\"", ",", "acdpEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0030.jpeg\>\"", ",", "acdpEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGamma1", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0040.png\>\"", ",", "rp3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0040.jpeg\>\"", ",", "rp3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGamma1", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0050.png\>\"", ",", "ip3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0050.jpeg\>\"", ",", "ip3dEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:57fa\:672c\:9818\:57df\:3092\
\:8272\:5206\:3051(\:6b63\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\
\:3092\:9752)\:3057\:305f\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGamma1", "=", "\[IndentingNewLine]", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "80"}]}], ",", 
        RowBox[{"10", "^", "80"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0060.png\>\"", ",", "frpEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0060.jpeg\>\"", ",", "frpEllipticGamma1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGamma2", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0070.png\>\"", ",", "acp3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0070.jpeg\>\"", ",", "acp3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acl3dEllipticGamma2", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.5", " ", "I"}]}], ",", 
       RowBox[{"1", "+", 
        RowBox[{"0.7", " ", "I"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "20"}]}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.6", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "5"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0080.png\>\"", ",", "acl3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0080.jpeg\>\"", ",", "acl3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGamma2", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0090.png\>\"", ",", "acdpEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0090.jpeg\>\"", ",", "acdpEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGamma2", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0100.png\>\"", ",", "rp3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0100.jpeg\>\"", ",", "rp3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGamma2", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0110.png\>\"", ",", "ip3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0110.jpeg\>\"", ",", "ip3dEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:57fa\:672c\:9818\:57df\:3092\
\:8272\:5206\:3051(\:6b63\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\
\:3092\:9752)\:3057\:305f\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGamma2", "=", "\[IndentingNewLine]", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "80"}]}], ",", 
        RowBox[{"10", "^", "90"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0120.png\>\"", ",", "frpEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0120.jpeg\>\"", ",", "frpEllipticGamma2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGamma3", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0130.png\>\"", ",", "acp3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0130.jpeg\>\"", ",", "acp3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acl3dEllipticGamma3", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.5", " ", "I"}]}], ",", 
       RowBox[{"1", "+", 
        RowBox[{"0.7", " ", "I"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "20"}]}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.6", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "5"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0140.png\>\"", ",", "acl3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0140.jpeg\>\"", ",", "acl3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGamma3", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0150.png\>\"", ",", "acdpEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0150.jpeg\>\"", ",", "acdpEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGamma3", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0160.png\>\"", ",", "rp3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0160.jpeg\>\"", ",", "rp3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGamma3", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0170.png\>\"", ",", "ip3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0170.jpeg\>\"", ",", "ip3dEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:57fa\:672c\:9818\:57df\:3092\
\:8272\:5206\:3051(\:6b63\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\
\:3092\:9752)\:3057\:305f\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGamma3", "=", "\[IndentingNewLine]", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "0.7", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.5", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.7", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "50"}]}], ",", 
        RowBox[{"10", "^", "60"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0180.png\>\"", ",", "frpEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0180.jpeg\>\"", ",", "frpEllipticGamma3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0190.png\>\"", ",", "acp3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0190.jpeg\>\"", ",", "acp3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acl3dEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.5", " ", "I"}]}], ",", 
       RowBox[{"1", "+", 
        RowBox[{"0.7", " ", "I"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "20"}]}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.6", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "5"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0200.png\>\"", ",", "acl3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0200.jpeg\>\"", ",", "acl3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0210.png\>\"", ",", "acdpEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0210.jpeg\>\"", ",", "acdpEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0220.png\>\"", ",", "rp3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0220.jpeg\>\"", ",", "rp3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0230.png\>\"", ",", "ip3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0230.jpeg\>\"", ",", "ip3dEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:57fa\:672c\:9818\:57df\:3092\
\:8272\:5206\:3051(\:6b63\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\
\:3092\:9752)\:3057\:305f\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGamma4", "=", "\[IndentingNewLine]", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.3", "+", 
            RowBox[{"0.3", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.5", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.7", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "50"}]}], ",", 
        RowBox[{"10", "^", "60"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0240.png\>\"", ",", "frpEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0240.jpeg\>\"", ",", "frpEllipticGamma4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0250.png\>\"", ",", "acp3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0250.jpeg\>\"", ",", "acp3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acl3dEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"z", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", 
        RowBox[{"0.5", " ", "I"}]}], ",", 
       RowBox[{"1", "+", 
        RowBox[{"0.7", " ", "I"}]}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "20"}]}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"650", ",", "390"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.6", ",", "0.5"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "5"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0260.png\>\"", ",", "acl3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0260.jpeg\>\"", ",", "acl3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0270.png\>\"", ",", "acdpEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0270.jpeg\>\"", ",", "acdpEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0280.png\>\"", ",", "rp3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0280.jpeg\>\"", ",", "rp3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.4", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.6", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "100"}], ",", "100"}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"700", ",", "350"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "0.5", ",", "0.5"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.30", ",", 
        RowBox[{"-", "2.40"}], ",", "2.00"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0290.png\>\"", ",", "ip3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0290.jpeg\>\"", ",", "ip3dEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:6955\:5186",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox["\:30b7\:30d5\:30c8\:56e0\:5b50\:306e\:57fa\:672c\:9818\:57df\:3092\
\:8272\:5206\:3051(\:6b63\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\
\:3092\:9752)\:3057\:305f\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGamma5", "=", "\[IndentingNewLine]", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", 
      StyleBox["[",
       FontColor->GrayLevel[0]], 
      StyleBox[
       RowBox[{"z", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.4", "+", 
            RowBox[{"0.1", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], 
      StyleBox["]",
       FontColor->GrayLevel[0]]}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", 
         RowBox[{"0.7", " ", "I"}]}], ",", 
        RowBox[{"1", "+", 
         RowBox[{"0.9", " ", "I"}]}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"550", ",", "440"}], "}"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(z)\>\"", ",", "\"\<Im(z)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "80"}]}], ",", 
        RowBox[{"10", "^", "90"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0300.png\>\"", ",", "frpEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0300.jpeg\>\"", ",", "frpEllipticGamma5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT1", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0310.png\>\"", ",", "acp3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0310.jpeg\>\"", ",", "acp3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT1",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "8"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0320.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT1",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0320.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT1",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT1", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0330.png\>\"", ",", "acdpEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0330.jpeg\>\"", ",", "acdpEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT1", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0340.png\>\"", ",", "rp3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0340.jpeg\>\"", ",", "rp3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT1", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0350.png\>\"", ",", "ip3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0350.jpeg\>\"", ",", "ip3dEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT1", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", " ", "I"}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0360.png\>\"", ",", "frpEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0360.jpeg\>\"", ",", "frpEllipticGammaT1", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT2", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0370.png\>\"", ",", "acp3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0370.jpeg\>\"", ",", "acp3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT2",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "10"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0380.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT2",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0380.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT2",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT2", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.1", "+", 
              RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0390.png\>\"", ",", "acdpEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0390.jpeg\>\"", ",", "acdpEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT2", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0400.png\>\"", ",", "rp3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0400.jpeg\>\"", ",", "rp3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT2", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0410.png\>\"", ",", "ip3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0410.jpeg\>\"", ",", "ip3dEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT2", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.1", "+", 
              RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0420.png\>\"", ",", "frpEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0420.jpeg\>\"", ",", "frpEllipticGammaT2", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT3", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"5", "*", 
         RowBox[{"10", "^", "16"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0430.png\>\"", ",", "acp3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0430.jpeg\>\"", ",", "acp3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT3",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "10"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0440.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT3",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0440.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT3",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT3", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "+", 
              RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0450.png\>\"", ",", "acdpEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0450.jpeg\>\"", ",", "acdpEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT3", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5"}], "*", 
         RowBox[{"10", "^", "16"}]}], ",", 
        RowBox[{"5", "*", 
         RowBox[{"10", "^", "16"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0460.png\>\"", ",", "rp3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0460.jpeg\>\"", ",", "rp3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT3", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "5"}], "*", 
         RowBox[{"10", "^", "16"}]}], ",", 
        RowBox[{"5", "*", 
         RowBox[{"10", "^", "16"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0470.png\>\"", ",", "ip3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0470.jpeg\>\"", ",", "ip3dEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT3", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "+", 
              RowBox[{"0.2", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0480.png\>\"", ",", "frpEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0480.jpeg\>\"", ",", "frpEllipticGammaT3", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT4", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0490.png\>\"", ",", "acp3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0490.jpeg\>\"", ",", "acp3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT4",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "10"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0500.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT4",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0500.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT4",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT4", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.1", "+", 
              RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0510.png\>\"", ",", "acdpEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0510.jpeg\>\"", ",", "acdpEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT4", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0520.png\>\"", ",", "rp3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0520.jpeg\>\"", ",", "rp3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT4", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.1", "+", 
            RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0530.png\>\"", ",", "ip3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0530.jpeg\>\"", ",", "ip3dEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT4", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.1", "+", 
              RowBox[{"0.9", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0540.png\>\"", ",", "frpEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0540.jpeg\>\"", ",", "frpEllipticGammaT4", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT5", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0550.png\>\"", ",", "acp3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0550.jpeg\>\"", ",", "acp3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT5",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "10"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0560.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT5",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0560.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT5",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT5", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "-", 
              RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0570.png\>\"", ",", "acdpEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0570.jpeg\>\"", ",", "acdpEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT5", "=", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0580.png\>\"", ",", "rp3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0580.jpeg\>\"", ",", "rp3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT5", "=", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "-", 
            RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "2"}], "*", 
         RowBox[{"10", "^", "15"}]}], ",", 
        RowBox[{"2", "*", 
         RowBox[{"10", "^", "15"}]}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0590.png\>\"", ",", "ip3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0590.jpeg\>\"", ",", "ip3dEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT5", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "-", 
              RowBox[{"0.5", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0600.png\>\"", ",", "frpEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0600.jpeg\>\"", ",", "frpEllipticGammaT5", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:8907\:7d20\:5909\:6570\:3067\:306e\:6955\:5186\:30b7\:30d5\
\:30c8\:56e0\:5b50\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:30b0\:30e9\:30d5\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"acp3dEllipticGammaT6", "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox["ArgColorPlot3D",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"10", "^", "16"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"2", ",", "2", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0610.png\>\"", ",", "acp3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0610.jpeg\>\"", ",", "acp3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT6",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], "=", "\[IndentingNewLine]", 
   RowBox[{
    StyleBox[
     RowBox[{
      StyleBox["ArgColor",
       FontWeight->"Bold"], "Log", 
      StyleBox["Plot3D",
       FontWeight->"Bold"]}]], "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"q", ",", 
       RowBox[{
        RowBox[{"-", "1"}], "-", "I"}], ",", 
       RowBox[{"1", "+", "I"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", "10"}], ",", 
        RowBox[{"10", "^", "20"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.94"}], ",", 
        RowBox[{"-", "1.72"}], ",", "2.74"}], "}"}]}], ",", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}], ",", "\[IndentingNewLine]", 
     RowBox[{"TicksExpStep", "\[Rule]", "2"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0620.png\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT6",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0620.jpeg\>\"", ",", 
   StyleBox[
    RowBox[{"acl3d", 
     StyleBox["EllipticGammaT6",
      FontWeight->"Bold",
      FontColor->GrayLevel[0]]}]], ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"acdpEllipticGammaT6", "=", 
   RowBox[{
    StyleBox["ArgColorDensityPlot",
     FontWeight->"Bold"], "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "+", 
              RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     StyleBox[
      RowBox[{"AspectRatio", "\[Rule]", "Automatic"}],
      FontColor->GrayLevel[0]], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"Mesh", "\[Rule]", "False"}],
      FontColor->GrayLevel[0]], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      StyleBox["AbsInterval",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["ArgInterval",
       FontWeight->"Bold"], "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0630.png\>\"", ",", "acdpEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0630.jpeg\>\"", ",", "acdpEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"rp3dEllipticGammaT6", "=", "\[IndentingNewLine]", 
   RowBox[{"RePlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"10", "^", "16"}]}], ",", 
        RowBox[{"10", "^", "16"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0640.png\>\"", ",", "rp3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0640.jpeg\>\"", ",", "rp3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{
  RowBox[{"ip3dEllipticGammaT6", "=", "\[IndentingNewLine]", 
   RowBox[{"ImPlot3D", "[", 
    RowBox[{
     RowBox[{"EllipticGamma", "[", 
      StyleBox[
       RowBox[{"2.0", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"tau", "[", "q", "]"}], ",", 
          RowBox[{"tau", "[", 
           RowBox[{"0.7", "+", 
            RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
       FontColor->GrayLevel[0]], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", 
         RowBox[{"10", "^", "16"}]}], ",", 
        RowBox[{"10", "^", "16"}]}], "}"}]}], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", "\[IndentingNewLine]", 
     RowBox[{"AxesLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\"", ",", "None"}], "}"}]}], 
     ",", 
     RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.88"}], ",", 
        RowBox[{"-", "1.57"}], ",", "2.96"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0650.png\>\"", ",", "ip3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0650.jpeg\>\"", ",", "ip3dEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[TextData[{
 StyleBox["\:3000\:6b21\:306f\:3001\:6955\:5186\:30b7\:30d5\:30c8\:56e0\:5b50\
\:ff08\:5909\:6570",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->9,
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["q", 
     StyleBox["0",
      FontSize->8,
      FontSlant->"Plain"]],
    FontFamily->"CenturyOldst",
    FontSize->14,
    FontSlant->"Italic"], TraditionalForm]],
  FontSize->14],
 StyleBox[" ",
  FontFamily->"CenturyOldst",
  FontSize->6,
  FontSlant->"Italic"],
 StyleBox["\:ff09\:306e\:57fa\:672c\:9818\:57df\:3092\:8272\:5206\:3051(\:6b63\
\:504f\:89d2\:3092\:8d64\:3001\:8ca0\:504f\:89d2\:3092\:9752)\:3057\:305f\
\:3082\:306e\:3067\:3042\:308b\:3002",
  FontFamily->
   "\.82c\.82g\.82o\.95\.bd\.90\[Not]\.96\.be\.92\[Copyright]\.91\
\[CapitalIGrave]W3"]
}], "Text"],

Cell[BoxData[
 RowBox[{
  RowBox[{"frpEllipticGammaT6", "=", 
   RowBox[{"FundamentalRegionPlot", "[", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "q", "]"}], "\[GreaterEqual]", "1"}], ",", "0", 
       ",", "\[IndentingNewLine]", 
       RowBox[{"EllipticGamma", "[", 
        StyleBox[
         RowBox[{"2.0", ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"tau", "[", "q", "]"}], ",", 
            RowBox[{"tau", "[", 
             RowBox[{"0.7", "+", 
              RowBox[{"0.7", " ", "I"}]}], "]"}]}], "}"}]}],
         FontColor->GrayLevel[0]], "]"}]}], "]"}], ",", "\[IndentingNewLine]", 
     StyleBox[
      RowBox[{"{", 
       RowBox[{"q", ",", 
        RowBox[{
         RowBox[{"-", "1"}], "-", "I"}], ",", 
        RowBox[{"1", "+", "I"}]}], "}"}],
      FontColor->GrayLevel[0]], ",", 
     RowBox[{"PlotPoints", "\[Rule]", "500"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Re(q)\>\"", ",", "\"\<Im(q)\>\""}], "}"}]}], ",", 
     RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
     StyleBox["\[IndentingNewLine]",
      FontColor->GrayLevel[0]], 
     RowBox[{
      StyleBox["AbsContourRange",
       FontWeight->"Bold"], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"10", "^", 
         RowBox[{"-", "6"}]}], ",", 
        RowBox[{"10", "^", "25"}]}], "}"}]}], ",", 
     RowBox[{"AbsContour", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "2"}], "}"}]}], "}"}]}], 
     StyleBox[",",
      FontColor->GrayLevel[0]], 
     RowBox[{"ArgContour", "\[Rule]", "4"}]}], "]"}]}], ";"}]], "Input",
 PageWidth->Infinity],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0660.png\>\"", ",", "frpEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]],

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<e020_0660.jpeg\>\"", ",", "frpEllipticGammaT6", ",", 
   RowBox[{"ImageResolution", "\[Rule]", "512"}]}], "]"}]], "Input",
 PageWidth->Infinity,
 Background->GrayLevel[0.900008]]
}, Closed]]
},
WindowSize->{1025, 815},
WindowMargins->{{Automatic, 104}, {Automatic, 1}},
Magnification->1.5,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (2011\:5e743\:670821\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 162, 3, 102, "Section"],
Cell[744, 27, 452, 7, 64, "Text"],
Cell[1199, 36, 102, 3, 43, "Input"],
Cell[1304, 41, 99, 2, 43, "Input"],
Cell[1406, 45, 249, 8, 43, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1692, 58, 655, 20, 64, "Subsubtitle"],
Cell[2350, 80, 928, 42, 77, "Text"],
Cell[3281, 124, 494, 13, 40, "Text"],
Cell[3778, 139, 2060, 63, 125, "Input"],
Cell[5841, 204, 232, 5, 67, "Input"],
Cell[6076, 211, 233, 5, 67, "Input"],
Cell[6312, 218, 2257, 69, 152, "Input"],
Cell[8572, 289, 232, 5, 67, "Input"],
Cell[8807, 296, 233, 5, 67, "Input"],
Cell[9043, 303, 1836, 56, 125, "Input"],
Cell[10882, 361, 231, 5, 67, "Input"],
Cell[11116, 368, 232, 5, 67, "Input"],
Cell[11351, 375, 1600, 48, 125, "Input"],
Cell[12954, 425, 231, 5, 67, "Input"],
Cell[13188, 432, 232, 5, 67, "Input"],
Cell[13423, 439, 1600, 48, 125, "Input"],
Cell[15026, 489, 231, 5, 67, "Input"],
Cell[15260, 496, 232, 5, 67, "Input"],
Cell[15495, 503, 620, 15, 40, "Text"],
Cell[16118, 520, 1833, 54, 152, "Input"],
Cell[17954, 576, 230, 5, 67, "Input"],
Cell[18187, 583, 231, 5, 67, "Input"],
Cell[18421, 590, 494, 13, 40, "Text"],
Cell[18918, 605, 2118, 64, 152, "Input"],
Cell[21039, 671, 232, 5, 67, "Input"],
Cell[21274, 678, 233, 5, 67, "Input"],
Cell[21510, 685, 2315, 70, 179, "Input"],
Cell[23828, 757, 232, 5, 67, "Input"],
Cell[24063, 764, 233, 5, 67, "Input"],
Cell[24299, 771, 1894, 57, 152, "Input"],
Cell[26196, 830, 231, 5, 67, "Input"],
Cell[26430, 837, 232, 5, 67, "Input"],
Cell[26665, 844, 1635, 49, 125, "Input"],
Cell[28303, 895, 231, 5, 67, "Input"],
Cell[28537, 902, 232, 5, 67, "Input"],
Cell[28772, 909, 1635, 49, 125, "Input"],
Cell[30410, 960, 231, 5, 67, "Input"],
Cell[30644, 967, 232, 5, 67, "Input"],
Cell[30879, 974, 620, 15, 40, "Text"],
Cell[31502, 991, 1868, 55, 152, "Input"],
Cell[33373, 1048, 230, 5, 67, "Input"],
Cell[33606, 1055, 231, 5, 67, "Input"],
Cell[33840, 1062, 494, 13, 40, "Text"],
Cell[34337, 1077, 2118, 64, 152, "Input"],
Cell[36458, 1143, 232, 5, 67, "Input"],
Cell[36693, 1150, 233, 5, 67, "Input"],
Cell[36929, 1157, 2315, 70, 179, "Input"],
Cell[39247, 1229, 232, 5, 67, "Input"],
Cell[39482, 1236, 233, 5, 67, "Input"],
Cell[39718, 1243, 1894, 57, 152, "Input"],
Cell[41615, 1302, 231, 5, 67, "Input"],
Cell[41849, 1309, 232, 5, 67, "Input"],
Cell[42084, 1316, 1635, 49, 125, "Input"],
Cell[43722, 1367, 231, 5, 67, "Input"],
Cell[43956, 1374, 232, 5, 67, "Input"],
Cell[44191, 1381, 1635, 49, 125, "Input"],
Cell[45829, 1432, 231, 5, 67, "Input"],
Cell[46063, 1439, 232, 5, 67, "Input"],
Cell[46298, 1446, 620, 15, 40, "Text"],
Cell[46921, 1463, 1868, 55, 152, "Input"],
Cell[48792, 1520, 230, 5, 67, "Input"],
Cell[49025, 1527, 231, 5, 67, "Input"],
Cell[49259, 1534, 494, 13, 40, "Text"],
Cell[49756, 1549, 2185, 66, 152, "Input"],
Cell[51944, 1617, 232, 5, 67, "Input"],
Cell[52179, 1624, 233, 5, 67, "Input"],
Cell[52415, 1631, 2382, 72, 179, "Input"],
Cell[54800, 1705, 232, 5, 67, "Input"],
Cell[55035, 1712, 233, 5, 67, "Input"],
Cell[55271, 1719, 1961, 59, 152, "Input"],
Cell[57235, 1780, 231, 5, 67, "Input"],
Cell[57469, 1787, 232, 5, 67, "Input"],
Cell[57704, 1794, 1725, 51, 152, "Input"],
Cell[59432, 1847, 231, 5, 67, "Input"],
Cell[59666, 1854, 232, 5, 67, "Input"],
Cell[59901, 1861, 1725, 51, 152, "Input"],
Cell[61629, 1914, 231, 5, 67, "Input"],
Cell[61863, 1921, 232, 5, 67, "Input"],
Cell[62098, 1928, 620, 15, 40, "Text"],
Cell[62721, 1945, 1935, 57, 152, "Input"],
Cell[64659, 2004, 230, 5, 67, "Input"],
Cell[64892, 2011, 231, 5, 67, "Input"],
Cell[65126, 2018, 494, 13, 40, "Text"],
Cell[65623, 2033, 2185, 66, 152, "Input"],
Cell[67811, 2101, 232, 5, 67, "Input"],
Cell[68046, 2108, 233, 5, 67, "Input"],
Cell[68282, 2115, 2382, 72, 179, "Input"],
Cell[70667, 2189, 232, 5, 67, "Input"],
Cell[70902, 2196, 233, 5, 67, "Input"],
Cell[71138, 2203, 1961, 59, 152, "Input"],
Cell[73102, 2264, 231, 5, 67, "Input"],
Cell[73336, 2271, 232, 5, 67, "Input"],
Cell[73571, 2278, 1725, 51, 152, "Input"],
Cell[75299, 2331, 231, 5, 67, "Input"],
Cell[75533, 2338, 232, 5, 67, "Input"],
Cell[75768, 2345, 1725, 51, 152, "Input"],
Cell[77496, 2398, 231, 5, 67, "Input"],
Cell[77730, 2405, 232, 5, 67, "Input"],
Cell[77965, 2412, 620, 15, 40, "Text"],
Cell[78588, 2429, 1935, 57, 152, "Input"],
Cell[80526, 2488, 230, 5, 67, "Input"],
Cell[80759, 2495, 231, 5, 67, "Input"],
Cell[80993, 2502, 810, 29, 49, "Text"],
Cell[81806, 2533, 1944, 58, 152, "Input"],
Cell[83753, 2593, 233, 5, 67, "Input"],
Cell[83989, 2600, 234, 5, 67, "Input"],
Cell[84226, 2607, 2164, 66, 179, "Input"],
Cell[86393, 2675, 339, 10, 67, "Input"],
Cell[86735, 2687, 340, 10, 67, "Input"],
Cell[87078, 2699, 1814, 53, 152, "Input"],
Cell[88895, 2754, 232, 5, 67, "Input"],
Cell[89130, 2761, 233, 5, 67, "Input"],
Cell[89366, 2768, 1515, 44, 125, "Input"],
Cell[90884, 2814, 232, 5, 67, "Input"],
Cell[91119, 2821, 233, 5, 67, "Input"],
Cell[91355, 2828, 1515, 44, 125, "Input"],
Cell[92873, 2874, 232, 5, 67, "Input"],
Cell[93108, 2881, 233, 5, 67, "Input"],
Cell[93344, 2888, 936, 31, 49, "Text"],
Cell[94283, 2921, 1787, 51, 152, "Input"],
Cell[96073, 2974, 231, 5, 67, "Input"],
Cell[96307, 2981, 232, 5, 67, "Input"],
Cell[96542, 2988, 810, 29, 49, "Text"],
Cell[97355, 3019, 1979, 59, 152, "Input"],
Cell[99337, 3080, 233, 5, 67, "Input"],
Cell[99573, 3087, 234, 5, 67, "Input"],
Cell[99810, 3094, 2200, 67, 179, "Input"],
Cell[102013, 3163, 339, 10, 67, "Input"],
Cell[102355, 3175, 340, 10, 67, "Input"],
Cell[102698, 3187, 1851, 54, 152, "Input"],
Cell[104552, 3243, 232, 5, 67, "Input"],
Cell[104787, 3250, 233, 5, 67, "Input"],
Cell[105023, 3257, 1550, 45, 125, "Input"],
Cell[106576, 3304, 232, 5, 67, "Input"],
Cell[106811, 3311, 233, 5, 67, "Input"],
Cell[107047, 3318, 1550, 45, 125, "Input"],
Cell[108600, 3365, 232, 5, 67, "Input"],
Cell[108835, 3372, 233, 5, 67, "Input"],
Cell[109071, 3379, 936, 31, 49, "Text"],
Cell[110010, 3412, 1824, 52, 152, "Input"],
Cell[111837, 3466, 231, 5, 67, "Input"],
Cell[112071, 3473, 232, 5, 67, "Input"],
Cell[112306, 3480, 810, 29, 49, "Text"],
Cell[113119, 3511, 1979, 59, 152, "Input"],
Cell[115101, 3572, 233, 5, 67, "Input"],
Cell[115337, 3579, 234, 5, 67, "Input"],
Cell[115574, 3586, 2200, 67, 179, "Input"],
Cell[117777, 3655, 339, 10, 67, "Input"],
Cell[118119, 3667, 340, 10, 67, "Input"],
Cell[118462, 3679, 1851, 54, 152, "Input"],
Cell[120316, 3735, 232, 5, 67, "Input"],
Cell[120551, 3742, 233, 5, 67, "Input"],
Cell[120787, 3749, 1550, 45, 125, "Input"],
Cell[122340, 3796, 232, 5, 67, "Input"],
Cell[122575, 3803, 233, 5, 67, "Input"],
Cell[122811, 3810, 1550, 45, 125, "Input"],
Cell[124364, 3857, 232, 5, 67, "Input"],
Cell[124599, 3864, 233, 5, 67, "Input"],
Cell[124835, 3871, 936, 31, 49, "Text"],
Cell[125774, 3904, 1824, 52, 152, "Input"],
Cell[127601, 3958, 231, 5, 67, "Input"],
Cell[127835, 3965, 232, 5, 67, "Input"],
Cell[128070, 3972, 810, 29, 49, "Text"],
Cell[128883, 4003, 1979, 59, 152, "Input"],
Cell[130865, 4064, 233, 5, 67, "Input"],
Cell[131101, 4071, 234, 5, 67, "Input"],
Cell[131338, 4078, 2200, 67, 179, "Input"],
Cell[133541, 4147, 339, 10, 67, "Input"],
Cell[133883, 4159, 340, 10, 67, "Input"],
Cell[134226, 4171, 1851, 54, 152, "Input"],
Cell[136080, 4227, 232, 5, 67, "Input"],
Cell[136315, 4234, 233, 5, 67, "Input"],
Cell[136551, 4241, 1550, 45, 125, "Input"],
Cell[138104, 4288, 232, 5, 67, "Input"],
Cell[138339, 4295, 233, 5, 67, "Input"],
Cell[138575, 4302, 1550, 45, 125, "Input"],
Cell[140128, 4349, 232, 5, 67, "Input"],
Cell[140363, 4356, 233, 5, 67, "Input"],
Cell[140599, 4363, 936, 31, 49, "Text"],
Cell[141538, 4396, 1824, 52, 152, "Input"],
Cell[143365, 4450, 231, 5, 67, "Input"],
Cell[143599, 4457, 232, 5, 67, "Input"],
Cell[143834, 4464, 810, 29, 49, "Text"],
Cell[144647, 4495, 1979, 59, 152, "Input"],
Cell[146629, 4556, 233, 5, 67, "Input"],
Cell[146865, 4563, 234, 5, 67, "Input"],
Cell[147102, 4570, 2200, 67, 179, "Input"],
Cell[149305, 4639, 339, 10, 67, "Input"],
Cell[149647, 4651, 340, 10, 67, "Input"],
Cell[149990, 4663, 1851, 54, 152, "Input"],
Cell[151844, 4719, 232, 5, 67, "Input"],
Cell[152079, 4726, 233, 5, 67, "Input"],
Cell[152315, 4733, 1550, 45, 125, "Input"],
Cell[153868, 4780, 232, 5, 67, "Input"],
Cell[154103, 4787, 233, 5, 67, "Input"],
Cell[154339, 4794, 1550, 45, 125, "Input"],
Cell[155892, 4841, 232, 5, 67, "Input"],
Cell[156127, 4848, 233, 5, 67, "Input"],
Cell[156363, 4855, 936, 31, 49, "Text"],
Cell[157302, 4888, 1824, 52, 152, "Input"],
Cell[159129, 4942, 231, 5, 67, "Input"],
Cell[159363, 4949, 232, 5, 67, "Input"],
Cell[159598, 4956, 810, 29, 49, "Text"],
Cell[160411, 4987, 1949, 58, 152, "Input"],
Cell[162363, 5047, 233, 5, 67, "Input"],
Cell[162599, 5054, 234, 5, 67, "Input"],
Cell[162836, 5061, 2200, 67, 179, "Input"],
Cell[165039, 5130, 339, 10, 67, "Input"],
Cell[165381, 5142, 340, 10, 67, "Input"],
Cell[165724, 5154, 1851, 54, 152, "Input"],
Cell[167578, 5210, 232, 5, 67, "Input"],
Cell[167813, 5217, 233, 5, 67, "Input"],
Cell[168049, 5224, 1513, 43, 152, "Input"],
Cell[169565, 5269, 232, 5, 67, "Input"],
Cell[169800, 5276, 233, 5, 67, "Input"],
Cell[170036, 5283, 1513, 43, 152, "Input"],
Cell[171552, 5328, 232, 5, 67, "Input"],
Cell[171787, 5335, 233, 5, 67, "Input"],
Cell[172023, 5342, 936, 31, 49, "Text"],
Cell[172962, 5375, 1824, 52, 152, "Input"],
Cell[174789, 5429, 231, 5, 67, "Input"],
Cell[175023, 5436, 232, 5, 67, "Input"]
}, Closed]]
}
]
*)

(* End of internal cache information *)
